---
notes: |
  Gửi tới nhân viên hỗ trợ khi có sự thay đổi hạn trong hệ thống.
  Nhiệm vụ quá có thể đến trong phần cài hạn kết thúc.
subject: |
  Cảnh báo lệnh cũ
body: |
  <h3><strong>Chào %{recipient.name}</strong>,</h3>
  Task, <a href="%{task.staff_link}">#%{task.number}</a> đã quá hạn rất lâu.
  <br>
  <br>
  Chúng ta cần làm việc chăm chỉ để đảm bảo rằng tất cả các lệnh được giải quyết một cách kịp thời.
  <br>
  <br>
  Đã kí,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Để xem hoặc phản hồi tới task, vui lòng <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >đăng nhập</span></a> vào hệ thống. Bạn nhận được thông báo này vì task được chỉ định trực tiếp tới bạn hoặc tới một nhóm hoặc một phòng ban mà bạn là thành viên.</div>
  <em style="font-size: small">Chào thân ái <span style="font-size: smaller"
  >(mặc dù với sự kiên nhẫn có hạn)</span> Customer Support
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
